

/*************************** responsive css start ***************************/

/* Extra large devices (large desktops, 1200px and up) */

@media screen and (min-width: 1200px) and (max-width: 1440px) {

}

@media screen and (max-width: 1024px) and (min-width: 768px){
   
}

/************************* Medium devices (tablets, 768px and up) **************************/

@media screen and (max-width: 768px) and (min-width: 576px){
   
}


/************* Small devices (landscape phones, 576px and up) ******************/

@media screen and (min-width: 320px) and (max-width: 576px) {
    .header-section .header-content h2{
        font-size: 8vw;
    }
    .header-section .thankyou-content h1{
        font-size: 15vw;
    }
    .header-section .thankyou-content p{
        font-size: 1.3rem;
    }
}


